version: 4.30.68
files:
  - url: TongBao VPN 4.30.68_arm64.zip
    sha512: 6OnD2+yNnCxRi4FBNyzu5UhcrdOzkRJ8dvcN1oHOpudKfhDGlWtJy6Bf4PyroohDI3DZCG+zLyhVPN8Og0ScEg==
    size: 181710183
  - url: TongBao VPN 4.30.68_x64.zip
    sha512: C5ZIhWiqr8LbgsQl8+hwKdymTUeF3DbxibY7YBAnkaBspWoIGCIe2Gqrux7P9lWNnbv7tVkX5gnPoXq3EXCTTQ==
    size: 187969863
  - url: TongBao VPN 4.30.68_arm64.dmg
    sha512: eBtCR2jq/7h4CyHN9FnrCF3HDbjIwF+reKjqKfO32Nkk7KfiPoM6TixQHC5IEeYjWUkuHrpR9ZYvm5wp9/oYzw==
    size: 189471194
  - url: TongBao VPN 4.30.68_x64.dmg
    sha512: gvsdfQrZVer76uHVPdkQSSy+Z6HNSa+mvUxLMvA6ioabV8zNpOY+VVGlUbi5ccKNH97cyPDTHuOvarcodCZ18A==
    size: 195662577
path: TongBao VPN 4.30.68_arm64.zip
sha512: 6OnD2+yNnCxRi4FBNyzu5UhcrdOzkRJ8dvcN1oHOpudKfhDGlWtJy6Bf4PyroohDI3DZCG+zLyhVPN8Og0ScEg==
releaseDate: '2026-03-09T22:43:19.832Z'
